I-SMSStorm Overview

Competition is nothing but rivalry in which every seller tries to get what other sellers are seeking at the same time: sales, profit, and market share by offering the best practicable combination of price, quality, and service. Therefore, to stay on top in such scenarios every business needs to reach to each customer, which others are seeking.

To achieve such results every business needs to invest on marketing: keeping marketing budget insight. SMS marketing is such type of marketing which keeps our budget in control and even though helps us to rich huge group of customers. SMS marketing is growing at an enormous pace. Today, the number of small companies who practice bulk SMS marketing has nearly doubled compared to what it was a few years back. Companies have realized the various advantages offered by SMS marketing. SMS marketing is one of the most flexible ways of advertising.

Before you buy or download any bulk SMS software, you should bear in mind certain things. You should first check whether the software is user-friendly and allows you to store client data in a sorted way. You should check whether you can schedule messages and whether scheduling section is effective and easy to use. The software that you download should allow you to create groups of like-minded people for effective targeting. The software that able to create template messages as well as signatures. However, to achieve results easy and fast way we need such software which fulfills our requirement and which must be in our budget. By keeping, all above in front of eyes I-SMS Storm has been design. It makes your SMS marketing experience awesome with its flawless features and helps you to attract crowd.

So welcome to our world and make SMS marketing hassle free. Use I-SMS Strom and reach not just in the house of people but enter directly into the heart of people. I-SMS Storm helps you doubles opportunities through its awesome user friendly nature and fast speed.

It built on latest technology that will arm you with robust marketing and promotional customer communication requirements for lead generation and brand building campaigns like promotions, contest, quiz, and survey’s using simple text format i.e. SMS with features like, single, group, bulk SMS, excel upload, Schedule message (single, group, bulk, on various time intervals and so on), contact & template management, Signature management, etc…with your unique Sender-ID. You can create multiple users to use I-SMS Storm and you can also track through various reports such as sent report, login report etc.

Speed up and regain control over market by quick and easily entering into customer’s heart through bulk SMS marketing using I-SMS Storm.

Copyright© 2011-2012 Intellirich Devsoft. All Rights Reserved
www.intellirichdevsoft.com


 1. I-SMS Storm Create New User:

Please refer following Image:

Create New User
Image 1.1

1.1 Enter user details:

  • Name: Enter Administrator user name.
  • Email ID: Administrator Email ID.
  • Mobile Number: Administrator mobile number.

1.2 Enter User login details
  • UserName: Enter administrator user ID.
  • Password: Enter password.
  • Confirm Password: Enter confirm password.

1.3 Save: After click on save button administrator user details get saved in database.

After user creation you can see following window:

User Creation
Image 1.2

1.4 Cancel: Close current window without saving administrator user details.


2. Update Login User Details:

Please refer following Image:

Update Login User Details
Image 2.1

2.1 Change Password
  • Change Password: Check change password check box if you want to change password.
  • UserName: Enter new user id.
  • Old Password: Need to enter old password for security.
  • New Password: Enter new password.
  • Confirm New Password: Enter new password again for confirmation.

2.2 Security Questions and Answers
  • Question 1: Select first question.
  • Answer: Enter answer for first question.
  • Question 2: Select second question.
  • Answer: Enter answer for second question.

2.3 Update: click on update button to save changed details.

2.4 Cancel: Click to close current window.

Note:This window will appear only one time after creating new user. If you cancel this window without saving user details and you want to update user details, please update from applications settings.


3. Login to the I-SMS Storm Application

Please refer following Image :

Login
Image 3.1

3.1 Login to Application
  • UserId : Need to enter UserId
  • Password : Need to enter Password

3.2 Login: click on Login button to Login to Application.

3.3 Cancel: Click to close current window.

3.4 Help! I forgot my Password

If you forgot the password then click on this link which will open the "Password Recovery" window which will help you to recover the password.


4. Password Recovery

To recover password you need to enter user name on login window.

If you do not know user name please contact to your administrator. Now click on “Help! I forgot my password”. Following screen will appear

Password Recovery Offline
Image 4.1


Password Recovery

 4.1 Password recovery:
To recover password you need to enter user name on login window. If you do not know user name please contact to your administrator. Now click on “Help! I forgot my password”. Following screen will appear.

Password recovery offline
Image 4.1.1

4.1.1 Login User ID: You need not enter user id.

Select Way To Recover Password: Password can be recover in two ways namely Offline and Online. Therefore select option here.

4.1.2 Password recovery offline:
  • Enter Registered Email-ID: Enter your registered email-id.
  • Enter Registered Mobile No: Enter your registered mobile number.
  • Question 1: You can see your first selected question here.
  • Answer: Enter answer for first question.
  • Question 2: You can see your second selected question here.
  • Answer: Enter answer for second question.

Now you see your password like in following window:

User Password Details
Image 4.1.2


4.2 Password recovery online:
If you hasn’t updated your details, you need to recover password using online method. Please refer following window

Password Recovery Online
Image 4.2.1

  • Enter Registered Email-ID: Enter your registered email-id.
  • Enter Registered Mobile No: Enter your registered mobile number.
  • Port Setting: To get password on your mobile please connect your modem or mobile to PC and check Port Setting.

You can see following window:

Port Setting For Password Recovery Online
Image 4.2.2

  • Select Port Name: Select port or device from here.
  • Set: Click on set button and port will get set.

After setting port please refer Image 4.2.1

Send: Click on send button and you will get password in the form of SMS on your registered mobile.


 5. CoverPage

CoverPage
Image 5.1

Here you can see product information in short. Along with that it also contains, “Start Sending SMS Now” button. After click on this button you will get diverted to SMS window. For more details for sending SMS please refer related help.


6. Contacts

Here you can add new recipients to database. Along with that you can also able to update existing recipient details. Here you can also import and export data.


6.1 New Contacts:
Here you can add new recipient with detailed information.

Please refer following Image:

New Contacts
Image 6.1.1

Recipient Name: Enter recipient name. Please note that this field is mandatory.

Mobile No: Please enter two mobile numbers here. Please note that first mobile number field is mandatory.

Add To Group: Select group from list where you want to add currently creating recipient. If group in which you want to put currently creating recipient is not present, you can create new group. Click on “Create New Group” button to create new group.

Following Image will appear:

Create Group On New Contact Window
Image 6.1.2

Enter New Group Name: Enter new group name.

Create: Click on button to create new group.

Address: Enter address details
  • Address.
  • Select country.
  • Select state.
  • Select district.
  • Enter city name.
  • Enter pin code.
  • Enter Birth Date:

Note :When you click on the list of country,the country you select the respective country code of mobile number will appear in the first textboxes of mobile number.

Please click on calendar control and select birth date.

Schedule Message: check this button and following window will appear:

Modify Schedule
Image 6.1.3

Add Template: Select template type and you can see all messages related to selected template type. Double click on any message which will appear in message preview window.

Add Signature: Select signature type and you can see all text related to selected signature type. Double click on any text which will appear in message preview window below added template message.

Message Preview: You can see added template or signature in this window. You can also type your own message here.

Set: Click on set button and scheduled message for birth day will get set.

Enter Anniversary Date:Please click on calendar control and select anniversary date.

Schedule Message:
check this button and following window will appear:

Modify Schedule
Image 6.1.4

Add Template: Select template type and you can see all messages related to selected template type. Double click on any message which will appear in message preview window.

Add Signature: Select signature type and you can see all text related to selected signature type. Double click on any text which will appear in message preview window below added template message.

Message Preview: You can see added template or signature in this window. You can also type your own message here.

Set: Click on set button and scheduled message for birth day will get set.

User Note: Enter extra information related to recipient in this input box.

Save: Click on save button and all entered information will get saved in database.

Clear: Click on clear button and all entered information will get cleared from window.


6.2 Edit: Here you can edit selected recipient’s information present.
Please refer following Image:

EditContacts
Image 6.2.1

  • Select Search Field: Select any field from list.
  • Enter Search Data: Enter data related to selected search field.
  • Search: click on search button and result will get shown in “Showing recipient details”.
  • Update: Check any field from “Showing recipient details” for updating. And click on update button and you can see following window:

EditContactDetails
Image 6.2.2

Follow all the steps mentioned in 6.1 (Contact: New) except following few:
  • Add To Ignore List: Select yes or no.

Update: Click on update button and all updated information will get stored in database.

Clear: Click on clear button to clear all field from window.

Cancel: Click on this button to cancel all changes updated and closes window.
Note :When you click on the list of country,the country you select the respective country code of mobile number will appear in the first textboxes of mobile number.


6.3 Import Contacts:
Here you can import database from external media.

Please refer following Image:

ImportContacts
Image 6.3.1

Select File Type: Select file formats from Excel, Text and CSV to import data. You can see format demo image in File Preview.

Select File to Import:
  • Browse: Select file from external media of select file type which you can see in box associated to write on browse button.
  • Import: Click on Import button and data will get imported in application’s database.

Data Imported From External Media: Imported data will be shown in, “Data Imported FromExternal Media” window.


6.4 Export Contacts:
Here you can export database to external media.

Please refer following Image:

ExportContacts
Image 6.4.1

Select File Type: Select file formats from Excel, Text and CSV to export data.

Select File to Export:
  • Browse: Select location from external media where you want to store database which you can see in box associated to write of browse button.
  • Export: Click on Export button and data will get exported to selected location.


7.Groups

Here you can add new groups and you can divide recipients according to groups.

Using Group functionality user can perform below operations:

  • Rename Group
  • Delete Group
  • Transfer users between Group


7.1 New Groups
Here you can create new group and add recipients to selected groups.

Please refer following Image:

NewGroup
Image 7.1.1

Create New Group: Here you can create new group.
  • New Group Name: Enter group name.
  • Create: Click on create button to create new Group.

Manage Group: Here you can add recipients to selected group.
  • Choose Group: Select group from list.
  • Add: Select some recipients from “Select Contacts” and click on add and recipients will get added to “Selected Contacts” list.

Remove:Select recipients from “Selected Contacts” list and click on remove button and recipients will removed from “Selected Contacts” list.

AddAll: Click on addall button and all contacts from database will get added to “Selected Contacts” list.

RemAll: Click on remall button and all recipients will get removed from “Selected Contacts” list.

Add: Click on add button all recipients from “Selected Contacts” list will get added to selected group.


7.2 Edit Groups
Here you can edit group and add remove from selected groups. You can also rename or delete group.

Refer following Image:

Edit Group
Image 7.2.1

Select Search Field: Select any field from list.

Enter Search Data: Enter data related to selected search field.

Search: click on search button and result will get shown in “Showing groups and related information”.

Rename: Select any group “Showing groups and related information” and click on rename button and you can see following window.

Rename Group
Image 7.2.2

Old Group Name: This will show group you have selected for rename.

Enter New Group Name: Enter new group name.

Rename: Click on rename button and selected group will renamed with new group name.

Close: Click on close window without renaming selected group.

Update: Select any group “Showing groups and related information” and click on update button and you can see following window.

Update Group
Image 7.2.3

Selected Group: Here you can see selected group.

Add: Select some recipients from “Select Contacts” and click on add and recipients will get added to “Selected Contacts” list.

Remove: Select recipients from “Selected Contacts” list and click on remove button and recipients will removed from “Selected Contacts” list.

AddAll: Click on Addall button and all contacts from database will get added to “Selected Contacts” list.

RemAll: Click on Remall button and all recipients will get removed from “Selected Contacts” list.

Update: Click on Update button and all recipients from “Selected Contacts” list will get added to selected group.

Close: Click on Close window without updating selected group.

Transfer: Select any group “Showing groups and related information” and click on transfer button and you can see following window.

Transfer Contacts InBetween Groups
Image 7.2.4

Selected Group: Here you can see selected group.

Select Group To Transfer contacts: Select group from list.

Add: Select some recipients from “Select Contacts” and click on add and recipients will get added to “Selected Contacts” list.

Remove: Select recipients from “Selected Contacts” list and click on remove button and recipients will removed from “Selected Contacts” list.

AddAll: Click on Addall button and all contacts from database will get added to “Selected Contacts” list.

RemAll: Click on Remall button and all recipients will get removed from “Selected Contacts” list.

Transfer: Click on transfer button and all recipients from “Selected Mobile Numbers” list will get transferred to selected group.

Close: Click on close window without transferring to selected group.

Delete: Select any group “Showing groups and related information” and click on delete button and you can see following window.

DeletingSelectedGroup
Image 7.2.5

Yes: Click on yes button and all contacts from selected group will transferred to General group and group will get deleted.

No: Click on no button and all contacts from selected group will get deleted along with selected group.

Cancel: Click on cancel button and window will be closed without deleting selected group.


8. Templates

Here you can create different template types and different messages to template type. Therefore you can send precreated templates to recipients.


8.1 Create Templates
Here you can create new template type and add messages to selected template type.

Refer following Image:

New Template
Image 8.1.1

Create Template type:
  • Enter New Template Type Name: Enter template type name to create.
  • Create: Click on create button to create template type.

Add Message To Selected Template Type:
  • Select Template Type: Select template type from list.
  • Enter message text to add: Enter message to add into selected template type.

Add: Click on add button to add message from “Enter message text to add” to selected template type.

Showing Template Details: This window shows template type and respective message counts.


8.2 Edit Templates
Here you can update or delete the templates and its related template messages.

Refer following Image:

Edit Template
Image 8.2.1

Delete Template Type:
  • Select Template to Delete: Select template type from list.
  • Delete: Click on delete button to delete selected template.

Edit Template Message/Messages:
  • Delete (delete messages from template type): Select any message or messages from “Select Template Message” and click on delete.
  • Update (update message from any template type): Select any message or messages from “Select Template Message” which will be shown in “Update Selected Message” box, update message text and click on update button and selected message will get updated.


9. Signature
Here you can create different signature types and different text to signature type.


9.1 Create Signature
Here you can create new template type and add messages to selected template type.

Refer following Image:

Create Signature
Image 9.1.1

Create Signature type:
  • Enter New Signature Type Name: Enter Signature type name to create.
  • Create: Click on create button to create Signature type.

Add Text To Selected Signature Type:
  • Select Signature Type: Select Signature type from list.
  • Enter text to add: Enter text to add into selected Signature type.

Add: Click on add button to add text from “Enter text to add” to selected Signature type.

Signature Text Count: This window shows Signature types and respective text counts.


9.2 Edit Signature
Here you can edit selected signature type by deleting signature type; text from signature as well as you can update particular selected text from particular signature type.

Refer following Image:

Edit Signature
Image 9.2.1

Delete Signature Type:
  • Select Signature to Delete: Select signature type from list.
  • Delete: Click on delete button to delete selected signature.

Edit Signature Text:
  • Delete (delete text from signature type): Select any text from “Select signature Message” and click on delete.
  • Update (update text from any signature type): Select any text from “Select signature Message” which will be shown in “Update Selected Text” box, update text and click on update button and selected text will get updated.


10. SMS

Here you can send bulk messages to single or multiple recipients .


10. SMS : Here you can send message to selected recipients.
Refer following Image:

Send SMS
Image 10.1

    Select or Enter mobile number to send SMS:
  • Enter mobile number: If you want to send SMS to mobile which is not present in database enter in this input box and click on Add button.
  • Add: Select some recipients from “Select Mobile Numbers” and click on add and recipients will get added to “Selected Mobile Numbers” list.
  • Remove: Select recipients from “Selected Mobile Numbers” list and click on remove button and recipients will removed from “Selected Mobile Numbers” list.
  • AddAll: Click on Addall button and all contacts from database will get added to “Selected Mobile Numbers” list.
  • RemAll: Click on Remall button and all recipients will get removed from “Selected Mobile Numbers” list.

Message to send:
Type any message into input box and click on send button.

Another way to send precreated message from template type click on “Select Template/Signature” button and you will see following window:

Add Template or signature
Image 10.2

  • Add Template: Select any template type from list and following window will show list of messages present in selected template type. Double click on any message and it will get shown in “Message Preview” window.
  • Add Signature: Select any signature type from list and following window will show list of text present in selected signature type. Double click on any text and it will get shown in “Message Preview” window just below Message present in “Message Preview” window.
  • Set: Click on set button and message will get set to send to recipients.
  • Send: Click on send button and selected or typed message will get send to selected recipients.

    • 10.1.1 Set Port Please Refer


11. Scheduling

Here you can create any schedule to send messages to selected recipients on selected date and time. You can also update predefined schedules.


11.1 New Schedule
Here you can create new schedule.

Refer following Image:

New Schedule
Image 11.1.1

Enter Schedule Name: Enter new schedule name to create.

Select Schedule Time: Click on Time button to select schedule time.

Refer following Image:

Select Schedule Date Time
Image 11.1.2

Schedule Name: You can see schedule name for which we are setting date and time.

Schedule can be set in two ways namely “One time” and “Recurring”

One Time:
If you select “One time” from “Select Schedule Type” only “One-time occurrence” window will be accessible to you. And you choose a date and time to trigger from “One-time occurrence” section to trigger the Schedule.
Recurring:
    Daily: If you select Daily
  • Select Start date and start time.
  • Also select recurring day from "Recur every day".

    • Weekly: If you select Weekly
  • Select Start date and start time.
  • Also select recurring day from "Recur every weeks on".
  • Also check from Sunday, Monday, Tuesday, Wednesday, Thursday, Friday and Saturday.

    • Monthly: If you select Monthly
  • Select Start date and start time.
  • Select any month from Month list or all months.
  • Select any day from Day list from 1 to 31 or last day of any month.
  • Also select recurring day from "Recur every day".
  • Also select first, Second, Third, Fourth or last week or any day from Sunday, Monday, Tuesday, Wednesday, Thursday, Friday and Saturday or you may select all days from day list. Advanced Settings.

Select or Enter mobile number to schedule SMS:
Enter mobile number: If you want to send SMS to mobile which is not present in database enter in this input box and click on Add button.
Add: Select some recipients from “Select Mobile Numbers” and click on add and recipients will get added to “Selected Mobile Numbers” list.
Remove: Select recipients from “Selected Mobile Numbers” list and click on remove button and recipients will removed from “Selected Mobile Numbers” list.
AddAll: Click on addall button and all contacts from database will get added to “Selected Mobile Numbers” list.
RemAll: Click on remall button and all recipients will get removed from “Selected Mobile Numbers” list.

Message to schedule:
Type any message into input box and click on send button.

Another way to send pre-created message from template type click on “Select Template/Signature” button and you will see following Image:

Select Schedule Date Time
Image 11.1.3

  • Add Template: Select any template type from list and following window will show list of messages present in selected template type. Double click on any message and it will get shown in “Message Preview” window
  • Add Signature: Select any signature type from list and following window will show list of text present in selected signature type. Double click on any text and it will get shown in “Message Preview” window just below Message present in “Message Preview” window.
  • Set: Click on set button and message will get set to send to recipients.


11.2 Edit Schedule

Here you can update or delete existing schedule.

Refer following Image:

Edit Schedule
Image 11.2.1

Select Search Field: Select any field.

Enter Search Data: Enter data related to selected search field.

Search: Click on search button and result will get shown in “Showing Scheduling Information” window.

Update: Select any one schedule information from “Showing Scheduling Information” window. And click on update window and you can see following window:

Update Schedule
Image 11.2.2

Follow steps mentioned in create new schedule.

Delete: Select any one schedule information from “Showing Scheduling Information” window. And click on delete window and you can see following window:

Delete Schedule
Image 11.2.3

If you click on Yes schedule will get deleted.


11.3 Pending Schedule

If for any reason (e.g., computer is shutdown or network fails) I-SMS Storm unable to process any schedule/schedules then that/those schedules get shown as "Pending schedules".

Refer following Image:

Edit Schedule
Image 11.3.1

1. Send : Click “Send” button to process selected schedules.

2. Cancel : On “Cancel” button click, selected schedule does not process but schedule gets update for next time interval.

3. Close : Click “Close” to close “Pending Schedule” dialog box.


12. Settings
Here user can do the settings on Port, Login,General, and Database.


12.1 Port Selection

Refer following Image:

Port Settings
Image 12.1.1

12.1.1.1 Internet Gateway Settings

Internet Gateway Name Enter Internet Gateway Name.

Internet Gateway URL Enter Internet Gateway URL.

12.1.1.2 Login Details

User Name Enter User Name.

Password Enter Password.

Clear Click on Clear Button Clears All TextBoxes.

Save Click on Save, All Informations get Saved.

Update Click on Update Button and you can see following window.

Update Gateway Settings
Image 12.1.2

Select Internet Gateway Name Select Gateway Name from Combobox.

Rename Click on Rename Button and you can see following window.

Update Gateway Settings
Image 12.1.3

Old Name: This will show name you have selected for rename.

Enter New Name: Enter new name.

Rename Click on Rename Button and it will Rename Gateway Name.

12.1.2.1 Update Details

Internet Gateway URL Enter Internet Gateway URL.

12.1.2.2 Login Details

User Name Enter User Name.

Password Enter Password.

Save Click on Save, All Informations get Updated.

12.1.2 GSM Port Settings
  • Port Name
  • Connection Status
  • Signal Strength
  • Battery Charging Status
12.1.3 SMS Sending Option
  • GSM SMS Sending through SIM Card.
  • Internet Gateway On selecting SMS Sending through Internet Gateway, you can see the following window.

    • Port Selection
    Image 12.1.4

    Select Internet Gateway Name Select Internet Gateway name from combobox.

    OK Click on button Ok to select name.

  • Both If user select this option, I-SMS Storm first try to send SMS through GSM modem.
    If I-SMS Storm unable to send SMS through GMS modem then it tries to send SMS through Internet Gateway selected by user.


12.2.1 Create new login User

Refer following Image:

LoginUserCreate
Image 12.2.1

User name: Need to enter Username

User Id : Need to enter User Id

Email Id: Need to enter Email Id

Password : Need to enter Password

Confirm Password: Need to enter the confirm password

Mobile Number: Need to enter the mobile number.

Note :All the fields are mandatory.

Assign Access Control :
Here access control is divided in two parts namely full access and limited access.
  • Full Access Control
  • Limited Access Control

Full Access Control : If user click on the Full Access he can access all the feature values listed. Usually Administrator have full access control.

Limited Access Control : If user click on the Limited Access he can access only selected feature values.

Administrator can give the particular user the limited access and decide which user to give access to which particular feature value (functionality).

Save : When user click on the save button Login User information is saved and new login user is created.


12.2.2 Update Login User

Refer following Image:

Login User Update
Image 12.2.1

Select User Name :Select the user name for which user want to update the login details.

User can update the following information

Email Id

Mobile Number

Change password: Here if you click on the checkbox related to the change password two input boxes will appear to update the password.

Update Security Questions and Answers

You can also update the Security Questions and related answers.

Assign Access Control :
Here access control is divided in two parts namely full access and limited access.

  • Full Access Control
  • Limited Access Control

Full Access Control : If user click on the Full Access he can access all the feature values listed. Usually Administrator have full access control.

Limited Access Control : If user click on the Limited Access he can access only selected feature values.

Administrator can give the particular user the limited access and decide which user to give access to which particular feature value (functionality).

Update :When user clicks on the update button the information entered to update is updated and saved successfully.

Delete :When user clicks on the delete button the login user information is deleted.


12.3 General Settings

Here user can update the general settings related to application.

Refer following Image:

GeneralSettings
Image 12.3.1

12.3.1 Tips Settings :Here you can mark the checkbox related to tips settings if you want to show the tips when application starts.

12.3.2 Application Startup Settings : Here you can mark the checkbox related to the application startup settings if you want the I-SMS Storm application to startup when windows operating system starts.

12.3.3 Cover page background Settings : Here you can set the cover page background for the I-SMS Storm application.


12.4.1 Backup Database

Refer following Image:

BackupDatabase
Image 12.4.1

Database Backup : Here user can take the backup of application’s database to external media.

Database Name: Enter the database name which you want to give to the database to backup.

Select Path to Save File : Select the path to save the file by clicking on “browse” button.

Select the backup mode : Here backup mode is divided in two parts namely “create new backup” and “overwrite”.

In "Create new backup" mode user can create new file to take the backup of data

In "overwrite" mode user can update the existing data file for backup.


12.4.2 Restore Database

Refer following Image:

Restore Database
Image 12.4.2

Database Restore : Here user can restore the backup to the application’s database from the external media.

Database Restore : Enter the database name which you want to give to the database to backup.

Select Restore File: Select the path to save the file by clicking on “browse” button.


13. Reports

Here you can see the detailed reports of Login, Scheduling and SMS.


13.1 Login Reports

Refer following Window:

Login Report
Image 13.1.1

Show Login Reports:

Here you can see and able to export Login details to external media.

User can see here the report date, report time and other details, when user logged in to the I-SMS Storm.

This section is divided in two parts namely Search and Export.

Search :
  • Select Search Field : Select the search field from the combo box.
  • Enter Search Data : Enter the data to search in the input box related to search field.

    • When we click on “Search” button user can see the detailed login report in the window.

Export :

User can export the data to the external media by selecting the file type. User can export the data in three file formats namely Excel, CSV, Text.

Show Scheduling Reports :

Here you can see and able to export Scheduling details to external media.

Search :
  • Select Search Field : Select the search field from the combo box.
  • Enter Search Data : Enter the data to search in the input box related to search field.

When we click on “Search” button user can see the detailed login report in the window.

Export : User can export the data to the external media by selecting the file type. User can export the data in three file formats namely Excel, CSV, Text.

Show SMS Reports:

Here you can see and able to export SMS details to external media.
Search :
  • Select Search Field : Select the search field from the combo box.
  • Enter Search Data : Enter the data to search in the input box related to search field.

When we click on “Search” button user can see the detailed login report in the window.

Export : User can export the data to the external media by selecting the file type. User can export the data in three file formats namely Excel, CSV, Text.


13.2 Scheduling Reports

Refer following Image:

SchedulingReport
Image 13.2.1

Here you can see and able to export Scheduling details to external media.

Search :
  • Select Search Field : Select the search field from the combo box.
  • Enter Search Data : Enter the data to search in the input box related to search field.

When we click on “Search” button user can see the detailed login report in the window.

Export : User can export the data to the external media by selecting the file type. User can export the data in three file formats namely Excel, CSV, Text.


13.3 SMS Reports

Refer following Window:

SMSReport
Image 13.3.1

Here you can see and able to export SMS details to external media.

Search :

Select Search Field : Select the search field from the combo box.

Enter Search Data : Enter the data to search in the input box related to search field.

When we click on “Search” button user can see the detailed login report in the window.

Export : User can export the data to the external media by selecting the file type. User can export the data in three file formats namely Excel, CSV, Text.


14 Help

14.1 AboutUs

Here you will find information of product and company.

See the following image:

About Us
Figure 14.1